main {
}
main ul {
	display: flex;
	flex-wrap: wrap;
}
main li {
	width: 300px;
	height: 300px;
	border: 1px solid #000;
	box-sizing: border-box;
	display: block;
}
main li a {
	text-decoration: none;
}
main li a button {
	display: block;
	width: 100%;
	height: 100%;
	border: none;
	cursor: pointer;
	background-color: transparent;
}
main li a button:hover {
	background-color: rgb(210, 249, 96);
}